# File code/core/core.bash
## Functions
- `core_aliases`: 
- `core`: Most used commands? (Idk)
- `core_save`: Save your project
- `core_upload`: Upload your project (without saving first)
- `core_tag`: Tag your project to make a packaged release
- `core_diff`: View changes to current files
